* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  
  body {
    min-height: 100%;
    background: #23232b;
    place-content: center;
  }
  
  .bg {
    position: fixed;
    width: 100%;
    height: 100vh;
  }
  .polygon1 {
    width: 700px;
    height: 400px;
    border-radius: 50%;
    top: 0vh;
    left: 0vw;
    background: #235E6F;
  }
  .polygon2 {
    width: 500px;
    height: 600px;
    border-radius: 30%;
    top: 20vh;
    right: 5vw;
    background: #CC231E;
  }
  .polygon3 {
    width: 800px;
    height: 200px;
    border-radius: 50%;
    bottom: 0vh;
    left: 10vw;
    background: #34A65D;
  }
  .bg--polygon {
    position: absolute;
    animation: rotate 20s linear infinite;
  }
  @keyframes rotate {
    100% {
      filter: hue-rotate(360deg);
    }
  }
  .bg::after {
    content: "";
    position: fixed;
    inset: 0;
    z-index: 1;
    backdrop-filter: blur(300px);
  }
  